{
    "channel_names": {
        "0": "T1C"
    },
    "labels": {
        "background": "0",
        "Brainstem": "1",
        "Right_Eye": "2",
        "Left_Eye": "3",
        "Optic_Chiasm": "4",
        "Right_Optic_Nerve": "5",
        "Left_Optic_Nerve": "6",
        "TV": "7"
    },
    "numTraining": 3083,
    "file_ending": ".nii.gz"
}